body{
  background-color:#177ab3;
  height:100%;
  font-family:"Verdana", Geneva, sans-serif;
  font-size: 1.0em;
}
#wrapper{
  width:90%;
  padding:10px;
  min-height: 100%;
  height: auto;
  height: 100%;
  margin: 0 auto -50px;
}
#menu{
  overflow: hidden;
  border-radius: 15px;
  background-color :white;
  padding: 4px;
  text-align: center;
  margin: 10px 0px;
}
#menu ul{
  list-style-type:none;
}
#menu ul li{
  display:inline;
  font-weight:bold;
  font-size: 85%;
}
#menu ul li a:hover{
  text-decoration:underline;
}
#content{
  overflow:hidden;
  border-radius:15px;
  background-color:white;
  padding:20px;
  margin: 10px 0px;
}
#footer{
  height:50px;
  clear:both;
  text-align:center;
  font-size:0.8em;
  background-color:white;
  overflow:hidden;
  border-radius:15px;
  margin:10px 0px;;
}
#headerImage{
  width:100%;
  overflow:hidden;
  border-radius:15px;
}
#bookings{
  width:100%;
  height:1000px;
}
#Searchresult {
  margin-top:15px;
  margin-bottom:15px;
  padding:5px;
  width:100%;
}
#Searchresult dt {
  margin-top:15px;
  font-weight:normal;
}
#Searchresult dd {
  margin-left:25px;
}
.emphasize{
	font-weight: bold;
}
.current{
	color: #CCCCCC;
}
.page_num{
	margin-left: 4px;
	margin-right: 4px;
}
.prev, .next{
	padding: 4px;
	margin-left: 6px;
	margin-right: 6px;
  border-radius:4px;
  background-color: #0099FF;
}
.imageCell {
	padding: 2px;
}
.extra_large {
	font-size: 150%;
}
.active {
  color: black;
}
.inactive {
  color: #000000;
}	

.vertical-comment {
	font-size: 80%;
	min-width: 200px;
}
.ov1 {           
	font-size: 110%;
	color: blue; 
}
.image-cell {
	max-width: 200px;
}
.autoResizeImage {
  max-height: 150px;
  max-width: 200px;
  height: auto;
  width: auto;
}
.left-image {
	float: left;
}
.right-image {
	float: right;
}
.modal {  
  float:left;  
  width:396px;
  height: 342px;
  margin: 8px;  
  padding: 6px
  text-align:center;
  vertical-align: middle;
  background-color: #dddddd;
  border: solid 1px black;   
  display: none;
}
.modal-message {
  position: relative;  
  top:146px;
  left: 130px;
  text-align:center;
  padding: 8px;  
  width:120px;
  background-color: white;
  opacity: 1.0;
  border: solid 1px #cccccc;    
}
